Subject: bug#44611: Prefix arg for xref-goto-xref

From: Dmitry Gutov <[email-masked]>
Date: Fri, 23 Apr 2021 13:41:36 +0300

On 24.12.2020 19:44, Eli Zaretskii wrote:
> Given the single precedent I found, I'm fine with declaring the
> current binding of TAB obsolete and providing a replacement for it
> ('b'? 'q'?), so that we could replace it in some future version after
> 28, if that is okay with you and Juri.

Please go ahead with this change (you surely know how to phrase this 
"binding obsoletion" better in the documentation).

I have provided all the necessary info in the latest commit.